@charset "utf-8";
/* ===================================================================
 style info : ãªã»ããåã³ãã©ã³ããµã¤ãº
=================================================================== */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent
    }
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block
    }
ul {
    list-style: none
    }
blockquote, q {
    quotes: none
    }
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
    content: none
    }
a {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent
    }
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none
    }
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold
    }
del {
    text-decoration: line-through
    }
abbr[title], dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help
    }
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0
    }
input, select {
    vertical-align: middle
    }
/* 20110406ã¯ã©ã¹ããä¿®æ­£ç */
.clearfix {
    zoom: 1
    }
.clearfix:after {
    content: "";
    display: block;
    clear: both
    }
/* 20110406ã¯ã©ã¹ãªãä¿®æ­£ç */
*:after {
    display: block;
    clear: both
    }
/* ãã®è¨è¿°ã¯åºå®ã§ã */
element {
    zoom: 1
    }
/* clearfix IE6, 7 */
element:after {
    content: ""
    }
/* clearfix */
/*----------------------------------------------------
	å±é
----------------------------------------------------*/
/* ã¹ã¯ã­ã¼ã«ãã¼ã®æç¡ã«ãããºã¬å¯¾ç­ */
html {
    overflow-y: scroll
    }
body {
    /* font-family:Georgia, "Times New Roman", Times, serif;*/
    font-family: Verdana, "ãã©ã®ãè§ã´ Pro W3", "Hiragino Kaku Gothic Pro", "ã¡ã¤ãªãª", Meiryo, "MS Pã´ã·ãã¯", sans-serif;
    overflow: hidden;
    line-height: 140%
    }
input, textarea {
    font-family: "ã¡ã¤ãªãª", Meiryo, "Hiragino Kaku Gothic Pro", "ãã©ã®ãè§ã´ Pro W3", "ï¼­ï¼³ ï¼°ã´ã·ãã¯", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif
    }
/* for IE6 */
* html body {
    font-family: "ï¼­ï¼³ ï¼°ã´ã·ãã¯", "MS PGothic", Sans-Serif
    }
* html input, * html textarea {
    font-family: "ï¼­ï¼³ ï¼°ã´ã·ãã¯", "MS PGothic", Sans-Serif
    }
/* ããä½¿ããããªCSS3
----------------------------------------------------*/
#selectors {
    /* è§ä¸¸ */
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    /* è§ä¸¸åå¥ */
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    border-top-right-radius: 15px;
    /* ããã¯ã¹ã«å½± */
    -webkit-box-shadow: 1px 1px 3px #999;
    -moz-box-shadow: 1px 1px 3px #999;
    box-shadow: 1px 1px 3px #999;
    /* ãã­ã¹ãã«å½± */
    text-shadow: 1px 1px 0 #999
    }
/* æ±ç¨
----------------------------------------------------*/
/* clerfix */
#contents:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both
    }
.imgR {
    float: right;
    margin: 0 0 10px 10px
    }
.imgL {
    float: left;
    margin: 0 10px 10px 0
    }
.tC, .btn {
    text-align: center
    }
.tR, .sign {
    text-align: right
    }